Jump to content

Jan

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Jan

  • Rank
    Newbie
  1. Hi, I'm on Arch Linux with Plasma 5.7.1 and Qt 5.7.0. Enpass uses kde-open5 to open a browser, which fails: kde-open5: /home/jan/Enpass/libs/libQt5Core.so.5: version `Qt_5.7' not found (required by kde-open5) kde-open5: /home/jan/Enpass/libs/libQt5Core.so.5: version `Qt_5.7' not found (required by /usr/lib/libKF5KIOWidgets.so.5) kde-open5: /home/jan/Enpass/libs/libQt5Core.so.5: version `Qt_5.7' not found (required by /usr/lib/libKF5KIOCore.so.5) kde-open5: /home/jan/Enpass/libs/libQt5Core.so.5: version `Qt_5.7' not found (required by /usr/lib/libKF5Service.so.5) [...] Possible fix: Reset environment vars when starting a QProcess(?). Hack: Start Enpass and temporarily rename the libs/ dir, which makes kde-open5 use the system's libQt5Core.so
×
×
  • Create New...